[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.QuoteChar

Quote character used in DelimitedText.

## Declaration

Source position: classesh.inc line 685

`public property TStrings.QuoteChar : Char read FQuoteChar write SetQuoteChar;`

## Description

QuoteChar is the character used by the DelimitedText property to quote strings that have a space or non-printing character in it.

Documentation generated on: Feb 26 2014